Subject: Ticket Assigned - need escalation urgently
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 05:19:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation urgently hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580013107            11:44 AM, 20th Jun                     hi                    ok           11:44 AM, 20th Jun                   Mohammed                   Hi ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:45 AM, 20th Jun                     hi                    yes Mr. Fahim           11:45 AM, 20th Jun                     hi                    actually i requested refund of my undelivered order and its been more than 15 days i guess           11:46 AM, 20th Jun                     hi                    but i didnt receive my refund           11:46 AM, 20th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:46 AM, 20th Jun                     hi                    could you please update me about this issue           11:46 AM, 20th Jun                     hi                    hold on           11:46 AM, 20th Jun                     hi                    i dont have my order number with me           11:47 AM, 20th Jun                     hi                    can you track it via mobile number           11:47 AM, 20th Jun                     hi                    0580013107           11:47 AM, 20th Jun                   Mohammed                   a moment please           11:48 AM, 20th Jun                   Mohammed                   do you mean this order 6304275944??           11:50 AM, 20th Jun                     hi                    yes           11:50 AM, 20th Jun                     hi                    are you there sir           11:55 AM, 20th Jun                   Mohammed                   As I can check the order was delivered to you on 20/5/2021           11:56 AM, 20th Jun                     hi                    not delivered sir           11:57 AM, 20th Jun                     hi                    I already filed a complain for this issue           11:58 AM, 20th Jun                   Mohammed                   ok, I will forward it to the concern team to investigate and resolve the issue asap           11:59 AM, 20th Jun                   Mohammed                   We will contact you via email for any details required           12:00 PM, 20th Jun                   Mohammed                   Is there anything else I can assist you with?           12:00 PM, 20th Jun                     hi                    sir           12:01 PM, 20th Jun                     hi                    everything is already completed and last time i was told that my refund is under process           12:02 PM, 20th Jun                     hi                    please dont tell me that you will play email drama again           12:02 PM, 20th Jun                     hi                    please check for the refund and not for the order           12:03 PM, 20th Jun                     hi                    are you still there ??           12:03 PM, 20th Jun                     hi                    hello           12:04 PM, 20th Jun                     hi                    hello           12:04 PM, 20th Jun                     hi                    .           12:04 PM, 20th Jun                     hi                    .           12:04 PM, 20th Jun                     hi                    .           12:04 PM, 20th Jun                     hi                    .           12:04 PM, 20th Jun                   Mohammed                   yes, hold please           12:08 PM, 20th Jun                   Mohammed                   could you please share the complaint number you made before??           12:11 PM, 20th Jun                     hi                    one moment           12:12 PM, 20th Jun                     hi                    2608520           12:13 PM, 20th Jun                     hi                    i think this one           12:13 PM, 20th Jun                     hi                    As I complained already, I didn't receive my order yet. Kindly either arrange the delivery before July 5 or refund my money. Note that I'll move from my current location to Umluj and after that it'll not be possible to collect it. Naeem Shahzad Mob: 0580013107  On Mon, 31 May 2021, 4:45 pm Splash, <[email-masked]> wrote: مرحباً ، نعتذر عن أية ازعاج تسببنا به .   الرجاء التأكيد هل تم استلام الطلب (6304275944 )  من خلالك .     شكراً لتفهمكم ونقدر تعاونكم معنا.  لا تتردد في التواصل معنا في حال وجود أية استفسارات أخرى.   أصدقائك . فريق الدعم.   On Sun, 30 May at 9:14 PM , Shipa Delivery Support <[email-masked]> wrote:    Dear All,     Kindly note that as per our system, the shipment has been delivered successfully. Please confirm from your side.     Best regards    Ahmad Alqatawna Customer Care   M: 800 SHIPA www.shipa.com     ________________________________________ From: CST000000006 Shipa Customer <[email-masked]> Sent: 30/5/2021 8:33 PM GMT+04:00 To: [email-masked]; [email-masked]; [email-masked] Cc: [email-masked]; [email-masked] Subject: Fwd: [#2608520] - inbound call    Please share us proof of delivery    On Sun, 30 May at 8:01 PM , Splash <[email-masked]> wrote:  Dear team    The customer confirmed that he did not receive the order, please confirm your side again, and share the POD   regards mohammad almawaly  On Sun, 30 May at 7:43 PM , Splash <[email-masked]> wrote:     Dear Team,   As per tracking ID (SD001903791) the order delivered ,and the customer confirmed that he did not receive the order.   Kindly share with us the POD as soon as possible.   Order number:6304275944 AWB:SD001903791   Thanks in advance,   regards           12:15 PM, 20th Jun                     hi                    here is the conversation which happend b/w you and your logistics partner who failed to provide POD           12:16 PM, 20th Jun                     hi                    are you still there????           12:17 PM, 20th Jun                   Mohammed                   We are really sorry for the inconveniece           12:20 PM, 20th Jun                     hi                    you shoud be           12:20 PM, 20th Jun                     hi                    but now i am still waiting for the refund           12:20 PM, 20th Jun                   Mohammed                   However, we request you to please allow our team to investigate and to do the needful once again           12:21 PM, 20th Jun                     hi                    what will you investigate           12:21 PM, 20th Jun                   Mohammed                   and rest assure it will be resolved soon           12:21 PM, 20th Jun                     hi                    previously i was told that my request is under process and now again you are telling me to wait           12:22 PM, 20th Jun                     hi                    do you know when I complained last time??           12:22 PM, 20th Jun                     hi                    Now, I know what exactly 'soon' means in your dictionary. just lollypop           12:23 PM, 20th Jun                     hi                    I request you to check for the refund request and for order or so called investigations           12:24 PM, 20th Jun                   Mohammed                   Please allow us this time to do the needful           12:24 PM, 20th Jun                     hi                    how much time you need           12:24 PM, 20th Jun                     hi                    you alreay took a month and half           12:25 PM, 20th Jun                     hi                    how much need further??           12:25 PM, 20th Jun                     hi                    to fix this small issue           12:25 PM, 20th Jun                   Mohammed                   previously you were contacted via call, not via email or caht           12:25 PM, 20th Jun                     hi                    yes and call is not a verified channel??           12:26 PM, 20th Jun                     hi                    or its just a timepass           12:26 PM, 20th Jun                     hi                    and who told you that i wasn't contacted via email. how did i get that conversation if i was not contacted via email           12:28 PM, 20th Jun                     hi                    liar           12:28 PM, 20th Jun                     hi                    It seems that you are just passing as you dont have any information about the complaint and solution as well           12:29 PM, 20th Jun                     hi                    otherwise you wont be telling me such bull shits           12:29 PM, 20th Jun                   Mohammed                   you were contacted us a month ago (Sat, 22 May 2021 at 1:55 PM) for the same issue via call           12:30 PM, 20th Jun                   Mohammed                   We just request you to please allow us (chat team) to do the needful           12:31 PM, 20th Jun                     hi                    how much time you need dont you think its already been too long           12:32 PM, 20th Jun                   Mohammed                   We will get back to you soon           12:32 PM, 20th Jun                     hi                    one month           12:32 PM, 20th Jun                     hi                    soon when i'll contact again           12:33 PM, 20th Jun                     hi                    otherwise you dont care           12:33 PM, 20th Jun                     hi                    Remember this money is not halal for you           12:33 PM, 20th Jun                   Mohammed                   We will get back to you within 2-3 days           12:34 PM, 20th Jun                     hi                    and you alreay used my money for 28 days           12:34 PM, 20th Jun                   Mohammed                   We apologize for the inconvenience you have faced, Surly this is not the experience we want our dear customers to have.           12:35 PM, 20th Jun                     hi                    stop this show off, this was my first order and you have ruined my experience           12:37 PM, 20th Jun                     hi                    if you care about you so called 'dear customer' then where were you since last couple of weeks?           12:37 PM, 20th Jun                     hi                    why didnt you take any action about the complain           12:38 PM, 20th Jun                     hi                    why didnt you processed the refund or arranged the delivery           12:38 PM, 20th Jun                   Mohammed                   Please note our team (chat team) is different from call team, so we request you to please allow our team some time so we can work on this and do the needful.           12:40 PM, 20th Jun                   Mohammed                   Is there anything else I can assist you with?           12:43 PM, 20th Jun                     hi                    Go and sleep and you were before           12:44 PM, 20th Jun                   Mohammed                   We are really sorry for the inconvenience, we will do our best to sort it our asap.  Have a wonderful day.           12:45 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739273